Activity log for bug #614047

Date Who What changed Old value New value Message
2010-08-05 21:24:58 Matt Griffin bug added bug
2010-08-27 19:31:49 Rodrigo Moya tags u1-maverick
2010-08-27 19:32:01 Rodrigo Moya ubuntuone-client: assignee Rodrigo Moya (rodrigo-moya)
2010-08-27 19:33:19 Rodrigo Moya bug task added ubuntuone-client (Ubuntu)
2010-08-27 19:33:49 Rodrigo Moya nominated for series Ubuntu Maverick
2010-08-27 19:33:49 Rodrigo Moya bug task added ubuntuone-client (Ubuntu Maverick)
2010-09-01 14:32:53 Rodrigo Moya ubuntuone-client: status New In Progress
2010-09-01 15:02:21 Launchpad Janitor branch linked lp:~rodrigo-moya/ubuntuone-client/fix-614047
2010-09-03 13:29:48 Joshua Hoover tags u1-maverick contacts-picker desktop+ u1-maverick
2010-09-03 16:52:36 Joshua Hoover ubuntuone-client (Ubuntu Maverick): status New Triaged
2010-09-03 16:52:44 Joshua Hoover ubuntuone-client: importance Undecided Medium
2010-09-03 16:52:50 Joshua Hoover ubuntuone-client (Ubuntu Maverick): assignee Rodrigo Moya (rodrigo-moya)
2010-09-03 16:52:56 Joshua Hoover ubuntuone-client (Ubuntu Maverick): importance Undecided Low
2010-09-03 16:53:00 Joshua Hoover ubuntuone-client (Ubuntu Maverick): milestone ubuntu-10.10
2010-09-06 10:19:54 Rodney Dawes ubuntuone-client: status In Progress Fix Committed
2010-09-08 11:35:10 Launchpad Janitor ubuntuone-client (Ubuntu Maverick): status Triaged Fix Released
2010-09-08 11:49:18 Rodrigo Moya ubuntuone-client: status Fix Committed Fix Released
2010-09-08 12:15:47 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-client